#337 Entering "Create View" mode very hard!

3.7.0
closed-wont-fix
nobody
None
5
2013-09-03
2013-09-02
HarryD
No

The only way to enter CreateView I have found is to "use" the database and click on "Create view".

CreateView should be accessible wherever Create(New)Table can be chosen.

Related

Bugs and Features: #337

Discussion

  • Jakub Vrána
    Jakub Vrána
    2013-09-03

    • status: open --> closed-wont-fix
     
  • Jakub Vrána
    Jakub Vrána
    2013-09-03

    Creating table is way more frequent operation than creating view. If link to create view should be in the left menu, why not also links to create procedure, function, event, type (in PostgreSQL) and so on?

     
  • HarryD
    HarryD
    2013-09-03

    You may have a point, but I find it less than useful if I have to reopen a
    database to get to certain functions. Maybe a separate menu for less
    frequently used commands?

    On Tue, Sep 3, 2013 at 5:31 PM, "Jakub Vrána" jakubvrana@users.sf.netwrote:

    Creating table is way more frequent operation than creating view. If link
    to create view should be in the left menu, why not also links to create
    procedure, function, event, type (in PostgreSQL) and so on?


    Status: closed-wont-fix
    Created: Mon Sep 02, 2013 05:30 PM UTC by HarryD
    Last Updated: Mon Sep 02, 2013 05:30 PM UTC
    Owner: nobody

    The only way to enter CreateView I have found is to "use" the database and
    click on "Create view".

    CreateView should be accessible wherever Create(New)Table can be chosen.

    Sent from sourceforge.net because you indicated interest in
    https://sourceforge.net/p/adminer/bugs-and-features/337/

    To unsubscribe from further messages, please visit
    https://sourceforge.net/auth/subscriptions/

    --
    E: harryd.rocks@gmail.com
    M: +31 68 198 6848

     

    Related

    Bugs and Features: #337